::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-thumb {
    background: #aaaaaa;
    border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
    background: #777777;
}

::-webkit-scrollbar-thumb:active {
    background: #777777;
}

::-webkit-scrollbar-track {
    background: #e1e1e1;
    border-radius: 8px;
}

::-webkit-scrollbar-track:hover {
    background: #e1e1e1;
}

::-webkit-scrollbar-corner {
    background: transparent;
}

body {
    width: 100%;
    height: 100%;
    overflow: scroll;
    background-color: #f5f5f5;
}

body>#root {
    width: 100%;
    height: 100%;
}

.body_container {
    display: flex;
    margin: 0px auto;
    margin-top: 65px;
    max-width: 1500px;
    width: calc(100vw - 100px);
}

button {
    font-size: calc(10px + 2vmin);
}

.content {
    //text-align: center;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: calc(100vh - 36px);
}

.nav-bar {
    height: calc(100vh - 36px);
    border-color: #4d4d4d;
    border-width: 0px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-style: solid;
    mix-blend-mode: difference;
    .dx-item.dx-list-item>.dx-item-content.dx-list-item-content {
        >a {
            width: 100%;
            height: 100%;
            >.dx-button {
                all: unset;
                display: inline-block;
                width: 100%;
                color: white;
                mix-blend-mode: difference;
                white-space: nowrap;
            }
        }
    }
}

.required {
    color: red;
    &::after {
        content: '*';
    }
}